关于淘宝付款

为当前最终发行版之前的所有版本提供支持
回复
seshomaru samma
帖子: 6
注册时间: 2007-01-22 16:20
送出感谢: 0
接收感谢: 0

关于淘宝付款

#1

帖子 seshomaru samma » 2007-02-14 15:53

我用6.06版,想在淘宝买东西, 不过好像在淘宝一定要用IE+其它Windows的控件。我是用招商银行的网上支付宝的付款方式,但是此网站一定要下载一个控件才允许我付款,有没有办法在Linux的系统下,不要下载控件就可以付款。(ie4linux,wine)? 谢谢!
IfI
帖子: 146
注册时间: 2007-02-06 20:44
送出感谢: 0
接收感谢: 0

#2

帖子 IfI » 2007-02-14 15:58

之能装wine然后装个ie然后再装控件。

网上银行也得用控件阿。
头像
frank7258
帖子: 61
注册时间: 2007-01-31 23:01
来自: 慕尼黑
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 frank7258 » 2007-02-14 18:19

真搞不懂为啥银行不用Java开发而要使用ActiveX....
头像
syhan
帖子: 272
注册时间: 2006-09-06 12:24
来自: Southeast University
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 syhan » 2007-02-15 1:34

咦,我用ff可以用支付宝付款的瓦
awesome + stalonetrayer + urxvt + rox-filer + feh + SLiM
头像
xjflyttp
帖子: 281
注册时间: 2006-10-18 0:36
来自: Core
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 xjflyttp » 2007-02-15 2:10

syhan 写了:咦,我用ff可以用支付宝付款的瓦
你的ie肯定装了控件``不然他就会叫这个不行那个不行 ··最近试出来的```

用wine模拟ie最简单拉`````
T60p/T7600/2G/WD1600BJKT/BT/AR5008/V5200/15' QXGA
头像
syhan
帖子: 272
注册时间: 2006-09-06 12:24
来自: Southeast University
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 syhan » 2007-02-15 15:22

xjflyttp 写了:
syhan 写了:咦,我用ff可以用支付宝付款的瓦
你的ie肯定装了控件``不然他就会叫这个不行那个不行 ··最近试出来的```

用wine模拟ie最简单拉`````
可我没装ie啊,哪来的ie
awesome + stalonetrayer + urxvt + rox-filer + feh + SLiM
头像
yysq009
帖子: 2682
注册时间: 2007-01-28 23:00
来自: @江西|南昌@
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 yysq009 » 2007-02-15 15:27

我就是为了 网上买东西..特意装了XP的....昏!!!!希望银行证券部门能够使用跨平台的控件.........
回复

回到 “老旧版本支持”